Subject: Trying to Locate Wendi Granter

From: [email-masked] (Viviane Buzzi)
Date: 25 Mar 1994 04:04:50 GMT

Hi Everyone!!

I am trying to locate Wendi Granter....if you are out there
Wendi, I have found those cookbooks with the mediaeval recipes
for you...there is too much stuff to send over email or post
to the newsgroups so I need an address to airmail you the 
photocopies if you are still interested!!  I have lost your
email address unfortunately so I hope that you get to read this!!

If anyone out there knows Wendi or at least her email address,
could they please let me know?  

Thanks in advance!!

Viviane Buzzi  ([email-masked])

ps: please email me at the above address with any info!  Thanks again!